We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

Visual Studio 2005 Beta 2

Thread ID:

Created:

Updated:

Platform:

Replies:

24309 Feb 1,2005 07:27 AM Apr 14,2005 01:02 PM General Discussion 3
loading
Tags: General Discussion
Administrator [Syncfusion]
Asked On February 1, 2005 07:27 AM

Hi, when will Essential Suite be compatible with Visual Studio 2005 Beta 2. I tried Suite 3.0.1.0 and there are problems.

Administrator [Syncfusion]
Replied On February 1, 2005 05:25 PM

Hi Heiko With the 3.0 release (version 3.0.1.0), we provided batch files to build the VS 2005 libraries. You will need the source code version of Essential Suite to be installed to use theses batch files (located in the ..\Program Files\Syncfusion\Essential Suite\3.0.1.0\Whidbey folder). We are also working on shipping the precompiled libraries with the next release and the product teams are working on known issues. Regards Arun

Jordan Knapp
Replied On April 7, 2005 01:08 PM

>We are also working on shipping the precompiled libraries with the next release and the product teams are working on known issues. > >Regards >Arun > Are these shipping yet? What release? Regards, Jordan

Administrator [Syncfusion]
Replied On April 14, 2005 01:02 PM

Stefan said: ----------- In the Studio 3.2 version you have right now the prebuilt assemblies are built with the Whidbey Beta 1 framework. ----------- I believe they also said that when beta 2 comes out, they will spend a few weeks preparing assemblies built with beta 2. I am looking forward to Whidbey beta 2, and I would like to try Syncfusion''s Suite with it once its ready. Is anyone running Whidbey beta 1 with Syncfusion 3.2? If so, how is it running?

CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.

;